Расширенный

Бюллетень безопасности ELSA-2020-1827

Бюллетень безопасности ELSA-2020-1827

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libxml2, libxml2-devel, python3-libxml2
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libxml2-devel до версии 2.9.7-7.0.1.el8 или выше
python3-libxml2 до версии 2.9.7-7.0.1.el8 или выше
libxml2 до версии 2.9.7-7.0.1.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2018-14404
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-14404

Источни: CVE
Наименование: CVE-2018-9251
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-9251

http://linux.oracle.com/errata/ELSA-2020-1827.html